#nav-top {
  display:none;
}

dl.col,
dl.col dt,
dl.col dd,
#logo,
#container-left,
#nav-side,
#nav-side li,
#nav-side a,
#content,
#content .bg,
#footer,
#nav-bottom,
#nav-bottom li,
#nav-bottom a {
  margin:0;
  padding:0;
  position:static;
  width:auto;
  height:auto;
  min-height:0;
  background-image:none;
  border:none;
  float:none;
}

#logo span {
  display:block;
  font-family:Arial,Helvetica;
  font-size:1.6em;
}

#logo {
  padding:1em 0 1em 0.3em;
  border-bottom:#000 solid 1px;
  background-color:#8b0025;
  color:#fff;
}

#content {
  padding:0.3em;
}

#content h1 {
  font-size:1.4em;
  color:#000;
}

#content a {
  color:#000;
}

#content a:hover {
  color:#000;
}

#nav-side a {
  text-decoration:underline;
  margin-bottom:0.2em;
}

#nav-side br {
  display:none;
}

#footer {
  padding:1em 0 0 0;
  border-top:#666 solid 1px;
}

dl.col dd {
  margin-left:1em;
}